SPYTRAP-ADB(1)

NAME
spytrap-adb - spytrap-adb

SYNOPSIS
spytrap-adb [OPTIONS] [COMMAND]

DESCRIPTION

  Commands:

scan
    Run a scan on a given device

list
    List all available devices

download-ioc
    Download the latest version of stalkerware-indicators ioc.yaml

completions
    Generate shell completions

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose...
    More verbose logs

--start-adb-server <choice>
    Configure if an adb server should be started if needed [env: SPYTRAP_START_ADB_SERVER=] [default: auto] [possible values: auto, always, never]

-h, --help
    Print help

-V, --version
    Print version